<?php

Route::get('/api/rpc/japan/geo/region',        'NihonController@getGeoRegion');
Route::get('/api/rpc/japan/geo/prefecture',    'NihonController@getGeoPrefecture');
Route::get('/api/rpc/japan/geo/island',        'NihonController@getGeoIsland');
Route::get('/api/rpc/japan/geo/city/{id}',     'NihonController@getGeoCity');
Route::get('/api/rpc/japan/geo/district/{id}', 'NihonController@getGeoDistrict');
Route::get('/api/rpc/japan/rail/company',      'NihonController@getRailCompany');
Route::get('/api/rpc/japan/rail/line',         'NihonController@getRailLine');
Route::get('/api/rpc/japan/rail/station',      'NihonController@getRailStation');
Route::get('/api/rpc/japan/history/period',    'NihonController@getHistoryPeriod');
Route::get('/api/rpc/japan/holiday/{year}',    'NihonController@getHoliday');
